petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDLOpen

opens dynamic library

### Synopsis

    PetscErrorCode  PetscDLOpen(const char name[],PetscDLMode mode,PetscDLHandle *handle)

Not Collective

### Input Parameters

| name | - name of library
| mode | - options on how to open library

### Output Parameter

handle -

### Level

developer

### Location

src/sys/dll/dlimpl.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages